Librarium Online Forums banner
1 - 4 of 4 Posts

·
Son of Dorn
Joined
·
986 Posts
Discussion Starter · #1 ·
Due to finance issues I have only recently been able to purchase the expansion to Dawn of War, Winter Assault. I tried to install it and it said I needed to have the updated patches. I am downloading the 1.41 patch right now witch is under both DOW and WA so I assume it will run without WA. Secondly I have never had to do this for a expansion before so I am wondering if this is normal or not.
 

·
Registered
Joined
·
1,007 Posts
Sanctus said:
Due to finance issues I have only recently been able to purchase the expansion to Dawn of War, Winter Assault. I tried to install it and it said I needed to have the updated patches. I am downloading the 1.41 patch right now witch is under both DOW and WA so I assume it will run without WA. Secondly I have never had to do this for a expansion before so I am wondering if this is normal or not.
Now this might be my bad memory, but isn't the 1.4 version include on the Winterassault cd...


And as for the sponge driver that's an error you get because of Securom 7, bitter program if you happen to have any virutaldrives on your pc or in some cases due to cd/dvdburning software.
 
1 - 4 of 4 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top